<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="PMSI000276" 
	label="PMSI. Datim. GHMINFO" 
	database="iCTI" 
	swf="CTI_PMSI_Tablesmanager.swf" 
	swfData="XDG" 
	adminOnly="false" 
	softCode="iCTI_pmsi" 
	softOption="iCTI_expert" >
</VUE>
